eclipse.preferences.version=1
encoding//src/ldt/ldt/api/ldt/tests/tests_project.py=utf-8
encoding//src/ldt/ldt/apps.py=utf-8
encoding//src/ldt/ldt/indexation/backends/elasticsearch_backend.py=utf-8
encoding//src/ldt/ldt/indexation/highlighter.py=utf-8
encoding//src/ldt/ldt/indexation/models.py=utf-8
encoding//src/ldt/ldt/indexation/query_parser.py=utf-8
encoding//src/ldt/ldt/indexation/search_indexes.py=utf-8
encoding//src/ldt/ldt/indexation/signals.py=utf-8
encoding//src/ldt/ldt/indexation/tests.py=utf-8
encoding//src/ldt/ldt/ldt_utils/apps.py=utf-8
encoding//src/ldt/ldt/ldt_utils/events.py=utf-8
encoding//src/ldt/ldt/ldt_utils/migrations/0001_initial.py=utf-8
encoding//src/ldt/ldt/ldt_utils/views/ldt_json.py=utf-8
encoding//src/ldt/ldt/management/commands/createmediacontent.py=utf-8
encoding//src/ldt/ldt/management/commands/synciri.py=utf-8
encoding//src/ldt/ldt/management/commands/updateiriurlinprojects.py=utf-8
encoding//src/ldt/ldt/management/utils.py=utf-8
encoding//src/ldt/ldt/security/apps.py=utf-8
encoding//src/ldt/ldt/test/test_runner.py=utf-8
encoding//src/ldt/ldt/text/migrations/0001_initial.py=utf-8
encoding//src/ldt/ldt/user/migrations/0001_initial.py=utf-8
encoding//src/ldt/ldt/user/migrations/0002_resize_user_fields_add_external_id.py=utf-8
encoding//virtualenv/web/env/guardianenv/Lib/site-packages/guardian/migrations/0001_initial.py=utf-8
encoding/<project>=UTF-8
